@charset "utf-8";

@import url(/css/sheets/header.css);
@import url(/css/sheets/content.css);
@import url(/css/sheets/footer.css);

@font-face {
    font-family: 'Rapid';
    src: url('fonts/Rapid-Normal.woff2') format('woff2'),
         url('fonts/Rapid-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

body {
    width: 100%;
    background: url("/img/assets/home-background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;
}

p {
    margin: 20px;
	font: 500 18px "Hind Madurai", sans-serif;
    text-align: justify;
}

h1 {
	font: normal 56px "Rapid", serif;
    color: #000;
}

h2 {
    font: normal 40px "Rapid";
    color: #fff;
}

h3 {
    font: normal 30px "Rapid";
    color: #fff;
    text-align: center;
    margin: 10px 0;
}

h4 {
	font: normal 28px "Rapid";
    color: #000;
    text-align: center;
}

.clear {
	clear: both;
	width: 100%;
    height: 1px;
    line-height: 1px;
    margin: 0;
}

.spacer {
    width: 100%;
    height: 50px;
}

hr {
    clear: both;
    width: 65%;
    margin: 20px auto;
    color: #fff;
}



@media only screen and (max-width: 780px) {
    
p {
	text-align: left;
}
    
h1 {
	font: normal 30px "Rapid", serif;
    color: #000;
}

h2 {
    font: bold 30px "Rapid";
    color: #2a3a68;
    margin: 20px auto;
    text-align: center;
}

h3 {
    font: bold 18px "Rapid";	
}
    
}